Package Details: nutstore 5.0.4-1

Git Clone URL: https://aur.archlinux.org/nutstore.git (read-only, click to copy)
Package Base: nutstore
Description: a cloud service that lets you sync and share files anywhere.
Upstream URL: https://www.jianguoyun.com/
Licenses: custom
Submitter: bhoppi
Maintainer: bhoppi
Last Packager: bhoppi
Votes: 28
Popularity: 0.000000
First Submitted: 2012-03-07 09:03
Last Updated: 2020-12-19 03:05

Pinned Comments

bhoppi commented on 2019-03-21 03:57

This package is stuck to the latest STABLE version. If you hope to use the lastest published version including stable and experimental versions, please install nutstore-experimental (https://aur.archlinux.org/packages/nutstore-experimental/) instead.

Latest Comments

1 2 3 4 5 6 Next › Last »

bhoppi commented on 2020-12-30 12:25

@manchong 你手动安装webkit2gtk这个包试试看能否解决问题

manchong commented on 2020-12-30 12:00

最新的版本在我的 KDE 环境中出现了这个错误,是依赖包的问题吗?在我的另外一台 Arch(KDE) 中使用没有遇到下面的错误

SWT Webkit: Warning, You are using an old version of webkitgtk. (pre 2.4) BrowserFunction functionality will not be avaliable
SWT WebKit: error initializing DBus server, dBusServer == 0
20/12/30 19:45:09 ERROR nutstore.client.gui.NutstoreGUI: Unable to launch web ui and fall back to the legacy ui.
org.eclipse.swt.SWTError: No more handles because there is no underlying browser available.
Please ensure that WebKit with its GTK 3.x bindings is installed (WebKit2 API level is preferred). Additionally, please note that GTK4 does not currently have Browser support.

bhoppi commented on 2020-08-07 09:09

Due to some necessary bug fixes, I updated this package to the experimental version temporarily.

bhoppi commented on 2019-03-21 03:57

This package is stuck to the latest STABLE version. If you hope to use the lastest published version including stable and experimental versions, please install nutstore-experimental (https://aur.archlinux.org/packages/nutstore-experimental/) instead.

yinflying commented on 2019-01-05 09:55

2018年12月21日更新(Linux4.2.0版本)修复了 4.1.5 版本中无法迁移同步文件夹路径的 bug。最新版本忽然复制只读文件卡死的BUG,开心。不过,更新后版本界面在KDE下不如以前。

Gavin_Andre commented on 2018-12-20 06:04

@bhoppi 感谢 总管能用了

goldenmice commented on 2018-12-19 10:40

@bhoppi 666666

bhoppi commented on 2018-12-19 05:26

@goldenmice 我先打了个patch,暂时能用了。后续等官方的修复吧。

goldenmice commented on 2018-12-19 01:16

大家别升级,4.1.5 的程序有问题, 坚果云在启动时会判断路径,导致启动失败。

"Can't find dist"

Anonymous comment on 2018-12-07 14:11

我遇到了安装错误: ==> Validating source files with sha256sums... nutstore ... Passed license ... Passed ==> Validating source_x86_64 files with sha256sums... nutstore_linux_dist_x64.tar.gz ... FAILED ==> ERROR: One or more files did not pass the validity check! 请问这是咋回事啊?